.node-procesos-participacion{float: left; padding: 0 2% 2%; width: 96%;}
 
 /*col izda*/
.node-procesos-participacion .group_col_izd_participacion{float: left; padding-bottom: 2em; width: 20%;}
  
 /*col dcha*/
.node-procesos-participacion .group_col_ctro_participacion{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}

.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-titular{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}

.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-subtitulo{
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
    text-transform: uppercase;
    width: 100%;
}

.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-nombre{
	color: #000000;
    float: left;
    font-size: 1.5em;
    padding-bottom: 1em;
    width: 100%;
}


.node-procesos-participacion .group_col_ctro_participacion .field-name-body{float:left;width:100%; line-height:1.25em}

.node-procesos-participacion .group_col_ctro_participacion .group_participacion_ficha {float:left; width:100%;}

.node-procesos-participacion .group_col_ctro_participacion .group_participacion_ficha h3
{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
	float:left;
	font-weight: bold;
    margin-bottom: 1em;
	margin-top:1em;
    padding: 0.5em 0;
    text-transform: uppercase;
	width:100%;
}

.node-procesos-participacion .group_col_ctro_participacion .group_participacion_ficha .field
{
    float: left;
    line-height: 1.25em;
    padding-top: 1em;
    width: 100%;
}

.node-procesos-participacion .group_col_ctro_participacion .group_participacion_ficha .field .field-label {
    background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
    font-weight: bold;
    padding-left: 1.25%;
    text-transform: uppercase;
}

.node-procesos-participacion .group_col_ctro_participacion .group_participacion_ficha .field .field-items { color: #6E6F73;}

.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria{float:left; width:100%;}

.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .field-label{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
	float:left;
	font-weight: bold;
    margin-bottom: 1em;
	margin-top:2em;
    padding: 0.5em 0;
    text-transform: uppercase;
	width:100%;
}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones{float:left;width:100%; padding:0;}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones h2
{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
    font-weight: bold;
    padding-left: 1.25%;
	
}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones h2 a{color:black}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-fecha{float:left;width:30%; padding-left:1.25%;}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-hora {float:left;width:17%;}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-name-field-agenda-lugar{float:left;width:51.75%;}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-label
{
	float:left;
	width:auto;
	Border:none;
	color:black;
	font-weight: bold;
	text-transform:none;
	margin-top:0.25em;
}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-convocatoria .node-agenda-reuniones .field-items
{
	float:left;
	color: #6E6F73;
	padding-top:0.75em;
	width:auto;
}

.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-acceso{float:left; width:100%;}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-acceso .field-label{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
	float:left;
	font-weight: bold;
    margin-bottom: 1em;
	margin-top:2em;
    padding: 0.5em 0;
    text-transform: uppercase;
	width:100%;
}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-acceso .field-items{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
    float: left;
    padding-left: 1.25%;
    width: 100%;
}
.node-procesos-participacion .group_col_ctro_participacion .field-name-field-participacion-acceso .field-items a{color:#6E6F73}